driver: FrostNumberGeoModel
host: siwenna.colorado.edu
id: d1127361-d1a0-4c16-97fa-1b3a94364f70
prefix: /home/mpiper/.wmt/d1127361-d1a0-4c16-97fa-1b3a94364f70
server: https://csdms.colorado.edu/wmt/api-testing
start_time: '2018-03-19T15:41:17.758191'
stdout: stdout
